<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Trello | Clone</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/app.min.css">
</head>
<body>
    <div class="mainContainer">

        <!-- <div class="card">
            <div class="card_headerContainer">
                <input type="text" class="card_headerInput" value="BackLog">
                <button class="card_deleteBtn">
                    <i class="fas fa-trash"></i>
                </button>
            </div>
            <button class="card_addTaskBtn">
                <i class="fas fa-plus card_plusIcon"></i>
                Add a task
            </button>
        </div>-->

        <button class="card_addCardBtn">
            <i class="fas fa-plus card_plusIcon"></i>
            Add a card
        </button>
    </div>
    <script src="js/app.min.js"></script>
</body>
</html>